const styles = {"badge":"CollaborationButton-badge--noyiE","badgePosition":"CollaborationButton-badgePosition--30Efs"};
if (typeof document !== 'undefined') {
    const head = document.head || document.getElementsByTagName('head')[0]
    const style = document.createElement('style');
    style.type = 'text/css'
    style.innerHTML = `.CollaborationButton-badge--noyiE{background-color:#ff4081;color:#fff;font-size:12px;height:18px;min-width:18px}.CollaborationButton-badgePosition--30Efs{right:5px}`;
    head.appendChild(style);
}
module.exports = styles;
